.board__box {
  padding-top: 36px;
  padding-bottom: 75px;
  padding-left: 3%;
  padding-right: 3%;
}

.board__box-date {
  font-size: 13px;
  margin-bottom: 50px;
}

.faq__list-q {
  min-width: 45px;
  font-size: 18px;
  position: relative;
  top: -0.1em;
}

.faq--business .faq__list-top {
  color: #000;
}

.faq--citizens .faq__list-top {
  color: #000;
}

.faq__area:not(:last-child) {
  margin-bottom: 40px;
}

.faq__catTitle {
  /* height: 44px; */
  padding: 10px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #00215c;
  font-weight: bold;
  border-radius: 25px;
  color: #fff;
  font-size: 21px;
  margin-bottom: 32px;
}

.faq__list-top {
  font-weight: bold;
  display: flex;
  line-height: 1.75;
  cursor: pointer;
  padding-bottom: 5px;
  border-bottom: 1.5px dotted #e6e6e6;
  position: relative;
  padding-right: 142px;
}

.faq__cat {
  min-width: 85px;
  min-height: 24px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 32px;
  background-color: #2fbedd;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  border-radius: 14px;
}

.faq__list-item:not(:last-child) {
  margin-bottom: 30px;
}

.faq__content {
  font-size: 14px;
  line-height: 1.7;
  padding-top: 10px;
  display: none;
  width: calc(100% - 45px);
  margin-left: auto;
}

.faq__toggle {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 90%;
}

.faq--business .faq__toggle {
  background-color: #00215c;
}

.faq--citizens .faq__toggle {
  background-color: #00215c;
}

.faq__toggle:before,
.faq__toggle:after {
  position: absolute;
  content: "";
  display: block;
  transition: all 0.4s;
  background: #ffffff;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.faq__list-item.active .faq__toggle:before {
  transform: translate(-50%, -50%) rotate(90deg);
}

.faq__toggle:before {
  width: 2.5px;
  height: 10px;
  transform: translate(-50%, -50%) rotate(0deg);
}

.faq__toggle::after {
  width: 10px;
  height: 2.5px;
}

@media screen and (max-width: 768px) {
  .faq__cat {
    position: static;
    transform: none;
    max-width: 85px;
    margin: 10px 0;
  }
  .faq__list-top {
    flex-direction: column;
    padding-right: 40px;
  }

  .faq__list-q {
    font-size: 16px;
  }

  .faq__list-title {
    font-size: 14px;
  }

  .faq__content {
    width: 100%;
  }

  .faq__catTitle {
    font-size: 18px;
  }
}
